# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 21:01:50 UTC 2016
pkgname = haskell-edit-distance
pkgver = 0.2.2.1-2
pkgdesc = Levenshtein and restricted Damerau-Levenshtein edit distances
url = http://github.com/phadej/edit-distance
builddate = 1453064510
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 1252352
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-random
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
